RubyGems Navigation menu

vagrant-puppet-scp 0.0.2

A puppet apply provisioner for Vagrant that uses SCP instead of shared directories.

Gemfile
          gem 'vagrant-puppet-scp', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install vagrant-puppet-scp
  
  
  
  
  
  
  

Authors:

  • W. Andrew Loe III

Owners:

Licenses:

  • MIT

Total downloads 1,100

For this version 577

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 27, 2013 (6.5 KB)
  2. 0.0.1 - June 24, 2013 (6.5 KB)

Development Dependencies: